Get Transaction
curl --request GET \
--url https://story-rpc-001.originstake.com/tximport requests
url = "https://story-rpc-001.originstake.com/tx"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://story-rpc-001.originstake.com/tx', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response": {
"hash": "<string>",
"height": "<string>",
"index": 123,
"tx_result": {
"code": 123,
"data": "<string>",
"log": "<string>",
"info": "<string>",
"gas_wanted": "<string>",
"gas_used": "<string>"
},
"tx": "<string>"
}
}Transactions
Get Transaction
Get transaction details by hash
GET
/
tx
Get Transaction
Query Parameters
Transaction hash
Include proofs of the transaction’s inclusion in the block
Response
Transaction details
Show Properties
Show Properties
Transaction hash
Block height where this transaction was in
Transaction index in the block
Raw transaction data
Was this page helpful?
⌘I
